
Ceph - Backport #12491

buffer: critical bufferlist::zero bug

07/28/2015 10:27 AM - Loïc Dachary

Status: Resolved Spent time: 0.00 hour

Priority: Urgent   

Assignee: Loïc Dachary   

Target version: v0.94.4   

Release: hammer Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/5365

Related issues:

Copied from Ceph - Bug #12252: buffer: critical bufferlist::zero bug Resolved 07/09/2015

History

#1 - 07/28/2015 12:40 PM - Loïc Dachary

- Description updated

#2 - 07/28/2015 12:40 PM - Loïc Dachary

- Status changed from New to In Progress

#3 - 08/30/2015 12:10 PM - Loïc Dachary

- Assignee set to Loïc Dachary

#4 - 08/31/2015 11:06 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v0.94.4
